QLineEdit {
    margin: 4px;
    background: #fff;
    border: 2px solid rgba(0,0,0,0.07);
    border-top: 1px solid rgba(0,0,0,0.05);
    padding: 8px;
    border-radius: 6px;
    background-repeat: no-repeat;
    background-origin: content;
    background-position: left center;
    padding: 8;
}